<template>
  <div>
    <h3>Ajout d'un plat dans la base de données</h3>
    <dishForm /> 
  </div>
</template>

<script>
import dishForm from "@/components/admin/dishForm.vue"
export default {
components: {
    dishForm,
},
};
</script>

<style scoped></style>
